import {Component, input, Input, signal} from '@angular/core';

@Component({
  selector: 'oimg',
  imports: [],
  templateUrl: './oimg.html',
  styleUrl: './oimg.scss',
  host: {
    "[style.height]": "height()",
    "[style.width]": "width()",
  }
})
export class Oimg {
  height = input("")
  width = input("")
  src = input("")
  radius = input(15)
  objectFit = input("cover")
}
